<div [ngClass]="{'ui input': !inForm, 'field': inForm}">
  <label *ngIf="label?.children?.length > 0"><ng-content #label></ng-content></label>
  <input type="text" #input [ngModel]="model" (ngModelChange)="onChange($event)">
  <div class="ui grey bottom attached progress" #progress>
    <div class="bar"></div>
  </div>
</div>
